<STYLE TYPE="text/css">



	BODY 

	{

		font-family:굴림, Gulim, Arial, ms sans serif;

		font-size: 12px;

	};



	td	{Font-family: 굴림, Gulim, Arial, ms sans serif;

		font-size: 12px; line-height: 16px;};

      

        .text	{Font-family: 굴림, Gulim, Arial, ms sans serif;

		font-size: 12px;};  

	.eng

	{

		font-family: Arial, ms sans serif;

		font-size: 12px;

	};

	

	A:link, A:active, A:visited

	{

		font-size: 11px;

		color: #000000;

 	 		text-decoration: none;

	};



/*

	FONT

	{

		text-indent:15;

	};

*/	



	A:hover

	{

		font-size: 12px;

		color: c;

                  text-decoration: underline; color:"#0634FE"   

	};



	.height

	{

		line-height: 18px;

	};



	.xsmall

	{

		font-family:ms sans serif, geneva;

		font-size: 10px;

	};



	.small

	{

		font-size: 12px;

	};

	

	.ptitle

	{

		font-family:arial, geneva;

		font-size: 10pt;

		line-height: 16px;

		font-weight: normal;

	};



	.headline

	{

		font-size: 10pt;

		font-weight: normal;

	};

	

	.white

	{

		color: white;

	};

	

	.input 

	{ 

		background-color:FFFFFF; 

		color:black; 

		border:1x solid black;

		font-size: 10pt;

	};



	.ddheadcopy

	{

		font-size: 9pt;

		color:#009900;

	};



	.ddsubcopy

	{

		font-size: 9pt;

		color: #FF6600;

	};





	.han9

	{

		font-size: 15px;

		line-height: 25px;

	};



	.num2

	{

		color: ffffff;

		font-size: 12px;

		line-height: 14px;

	};





	.exlinko

	{

		color:#003300;

		font-size: 12px;

		line-height: 18px;

		cursor:hand;

		text-decoration:underline;

	};

	

	

</STYLE>